<?php

namespace src\Utils;

class responseHelpers
{
    public static function sendSuccessResponse($data)
    {
        echo json_encode($data);
        http_response_code(200);
    }

    public static function sendErrorResponse($message, $statusCode)
    {
        echo json_encode(['error' => $message]);
        http_response_code($statusCode);
    }
}